Subject: Shift adjustments for May- till date
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Cc: shefali magan <[email-masked]>
Date: Wed, 11 May 2016 00:23:02 +0530 (IST)

subir [4:10 PM] 
@majed: OFF swapped with Sami due to roster issue. Weekly OFF is on 4 May. 

[4:10] 
@sami: OFF swapped with Majed due to roster issue. Weekly OFF is on 2 May. 

[4:11] 
@suhrid: OFF not marked in roster. Weekly OFF was on 28 April 

subir [4:19 PM] 
@pankaj: Leave was from 22-26 April 

[4:22] 
@anandb: Extended leave on 26 April- Shift changed and arrival was in noon, hence couldn't join office. Approved. 30 April weekly OFF cancelled. 

[4:25] 
@amandeep: Weekly OFF on 27-28 April. Absent on 29 April- sick. Approval pending. 

Took 1/2 day on 25 April. Week OFF 25-26 April cancelled. 

subir [4:46 PM] 
@subirlsm: Weekly off swap April 10 to 9. 

[4:47] 
@majed: Additional week OFF on April 10. Son's b'day. Approved by Subir. 

subir [5:16 PM] 
@sharad: Leave request for 3 days from 19-21 May. 

----- May 3rd ----- 
jamal [7:54 AM] 
@subir Sir: Kindly mark my 2 days off in the coming week on Friday & Sat.. Have to leave to out of Delhi for a work. Last time got off after 10 days. Thank you. 

apoorv [9:28 PM] 
@subir I'll be needing 3 off around 23 May,please try to accomodate 3 off for me around that when I have the exact dates 

sona [10:19 PM] 
@ashish @anjit @subir My shift was swapped with Anjit. My shift for today(May 3) is 6:30pm to 6:30 am and that of Anjit is 10pm-7am. Approved by Deeksha Ma'am. 

----- May 5th ----- 
subir [4:50 PM] 
@gaurav_j01: 1/2 approved for 8 May. Leave at 9pm. 
1 

----- May 6th ----- 
gaurav_j01 [9:39 PM] 
thank you Subir Sir 
2 

----- May 7th ----- 
ankush [3:26 AM] 
joined #roster-leave-request by invitation from @pritish, along with @tarun 

eman [10:51 AM] 
@subir: please I need to change my day off to be on Saturday 

----- May 8th ----- 
subir [1:14 PM] 
I cannot guarantee as any change in your OFF also require changes in noon shift who will come to backup, and subsequent OFF for that guy. Creates issues in the team balance. 

[1:14] 
@eman: 

apoorv [9:42 PM] 
will be needing off on 23,24,25 May 

subir [9:54 PM] 
Please send this request to Deeksha through email and CC me 

apoorv [9:59 PM] 
Done 

----- May 9th ----- 
jamal [1:03 PM] 
@subir: Sir, Ma'am told me that when Sharad comes, I will be given the OFF for 2 or if possible 3 days. 

new messages 

----- Yesterday May 10th, 2016 ----- 
jamal [12:42 PM] 
@subir Sir: Please mark my half day ( 7:00 AM-1.00 PM) today on May 10 2016. Approved by DD Ma'am. 

Regards